@charset "UTF-8";

/**

 :一行説明 "各ディレクトリ用のスタイルシートです";

 :作成日 "2010-03-24";

 :改訂版 [:版 "1.0.0"; :作成日 "20160308"];

*/

/*
@media print{
	div.otherContList ul.linkList01{
		clear: none;
	}
}
*/

/* ==============================================
PC
================================================ */
@media print, screen and (min-width: 768px) {
	/* 全体ページ構成
   --------------------------------------------- */

#sitemap h3.hdTxt02,
#sitemap h2.hdTxt02{
	font-size: 100%;
}

#sitemap h3.hdTxt02 span,
#sitemap h2.hdTxt02 span{
	display: block;
	padding: 0;
	background: url(/common/images/bg_border03.gif) repeat-x left bottom;
	zoom: 1;
}

#sitemap h3.hdTxt02 span span.inner,
#sitemap h2.hdTxt02 span span.inner{
	display: block;
	padding: 1em 4px 0.6em;
	background: url(/common/images/bg_heading-h3-01.gif) no-repeat left top;
	zoom: 1;
}

div.otherContList{
	zoom: 1;
	padding: 11px 8px 1px;
	border: 4px solid #e1e1e1;
	background: #fbfaf1;
}

div.otherContList:after{
	content: ".";
	display: block;
 	height: 0;
 	clear: both;
 	visibility: hidden;
}

/* Hides from IE-mac \*/
* html div.otherContList{
	height: 1%;
	overflow: visible;
}
/* End hide from IE-mac */

div.otherContList ul.linkList01{
	float: left;
	width: 198px;
	margin: 0 12px 0 0;
	padding-left: 12px;
}
div.otherContList ul.linkList01.last{
	float: left;
	width: 166px;
	margin: 0;
	padding-left: 12px;
}

div.otherContList ul.linkList01 ul.linkList01{
	float: none;
	width: auto;
	margin: 0.45em 0 0 0;
	padding: 0;
}

/* タイトル
----------------------
#main p.catTtl, #main h1.catTtl{
	background-image:url(../images_rwd/ttl_bg.jpg);
}
#main .catTtl span span.ttlS{
	line-height:110px;
}-*/

/**video***/
.video {
  position: relative;
  height: 0;
  padding: 30px 0 56.25%;
  overflow: hidden;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.rule ul li{
	margin-bottom: 0.45em;
}
}

/* ==============================================
SP
================================================ */
@media screen and (max-width:767px){
/*#main p.catTtl, #main h1.catTtl{
	background-image:url(../images_rwd/ttl_bg.jpg);
	background-size:auto 65px;
}*/
#sitemap h2 a{
	color:#fff;
}
#sitemap h3.hdTxt02 span{
	min-height:inherit;
}
#sitemap h3.hdTxt02 span span.inner,
#sitemap h2.hdTxt02 span span.inner{
	background-image:none;
	padding:0;
}
#sitemap .separate{
	display:none;
}
#sitemap .otherContList{
	border:4px solid #e1e1e1;
	background-color:#fbfaf1;
	margin:0 10px;
	padding-top:10px;
}
#primary .section .otherContList ul.linkList01{
	padding-bottom:0;
}
/**20160308 add
------------------------------------------*/
.section ol li,ul.listmark{line-height:1.5;font-size: 12px;}
h4{line-height:1.35;		margin-left:2.5em !important;
text-indent: -2.5em;padding-left:1em;
}
h2.hdTxt01-02,h3.hdTxt01-02{
padding-left: 15px;
}
div.columnBox{
	padding: 10px 10px 1px;
}
.pctR.lastChild{
	width:90%;
	margin:0 auto;
	text-align:center;
	}
	
	
/***columBox****/
/* ▼コラム枠
   --------------------------------------------- */
div.columnBox {
	/***margin: 0 14px 14px;***/
	padding: 0 10px 10px;
	border: 2px solid #e1e1e1;
	background: #fcfbf3;
}
/* マージン
   --------------------------------------------- */
div.cBox_lr_margin {
	margin: 0 14px 14px;
}
div.columnBox dl.columnBoxInner dt {
	margin: 0 0 0.65em;
	padding-left: 13px;
	background: url(/common_rwd/images/bg_heading-column.gif) repeat-y left top;
	color: #3a69ea;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.5;
}
div.columnBox.noticeBox dl.columnBoxInner dt {
	background: url(/common_rwd/images/bg_heading-column02.gif) repeat-y left top;
	color: #e03971;
}
div.columnBox dl.columnBoxInner dd {
	margin: 0;
	font-size: 12px;
}
div.columnBox dl.columnBoxInner dd * {
	margin-bottom: 1em;
}
/****btn*****/
ul.linkBtn01 li a {
    display: block;
    width: 100%;
    height: auto;
    font-size: 12px;
    background: #f3f7fc url(/common_rwd/images/bg_index-menu.gif) repeat-x left top;
    border: 1px solid #c7cee0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin: 10px auto 0 auto;
    position: relative;
}

/**video***/
.video {
  position: relative;
  height: 0;
  padding: 30px 0 56.25%;
  overflow: hidden;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/***3cl,2cl image center****/
dl.pctBox dt{
	text-align:center;}
	
/***20160516 教職員公募****/
	ul.linkList01 li.pdf {
    background: url(/common_rwd/images/icn_link-pdf.gif) no-repeat 0px 0em;
}
.section ul.linkList01 li a  {
margin-left:0px !important;
}
.rule {margin-bottom:20px;}
.rule ul{margin-bottom:0px;margin-left:0.5em;line-height: 1.75;}
.rule ul li{margin-left:0.5em;}

}
